﻿
.main-body {
    background: url(/App_Templates/FrontEnd.Login/Images/bacs-logos.png) no-repeat bottom;
    background-size: auto;
    background-position: center 547px;
}

.content-area {
    background-color: #fff;
}

.website-banner {
    display: none;
}

.website-footer {
    display: none;
}

.form .item .label + .input {
    width: 100%;
    margin-bottom: 7px;
    position: relative;
    display: table;
    border-collapse: separate;
    margin-left: 0px;
}

.login-form {
    width: 400px;
    height: 270px;
    margin: 0 auto;
}

    .login-form .form .item .label {
        margin-left: 25px;
    }

        .login-form .form .item .label + .input {
            width: 100%;
            margin-bottom: 7px;
            position: relative;
            display: table;
            border-collapse: separate;
            padding: 0 25px;
            margin-left: 0px;
        }

    .login-form .leftside {
    }

.designed-form-module {
    display: flex;
    flex-direction: column;
    margin-bottom: 10px;
    padding: 2px;
    border: solid 30px #ffffff;
    background: #ffffff repeat-x 0 0;
    box-shadow: 0 2px 3px rgba(0,0,0,0.3);
}

    .designed-form-module h2 {
        font-family: Lato,sans-serif;
        height: 21px;
        border: solid 2px #ffffff;
        background: #ffffff no-repeat top right;
        color: #333;
        font-size: 18px;
        letter-spacing: 0px;
        font-weight: lighter;
        text-transform: initial;
        width: auto;
        padding: 0px;
    }

        .designed-form-module .forgot-pass-h2 {
            padding: 35px 36px 16px;
        }

    .designed-form-module.flat-top {
        padding-top: 0;
    }

        .designed-form-module.flat-top,
        .designed-form-module.flat-top h2 {
            margin-top: 0;
            border-top: none;
            border-top-left-radius: 0;
            border-top-right-radius: 0;
        }

.designed-form-module {
    background: #fff;
    min-height: calc(115vh - 145px);
    display: flex;
    flex-direction: row;
    width: 100%;
    box-shadow: none;
    border: none;
    padding: 0px;
}

    .designed-form-module .form {
        padding: 10px;
    }

    .designed-form-module .form-body {
        display: flex;
        flex-direction: column;
        overflow: hidden;
        align-items: center;
    }

    .designed-form-module .item-body {
        float: left;
        clear: both;
        width: 90%;
    }

    .designed-form-module .form .buttons {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
    }


.outside {
    text-align: center;
    width: 100%;
    margin: 0 auto;
}

.extra {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-right: 50px;
}

.col {
    display: block;
    float: left;
    margin-bottom: 13px;
}

.col-1 {
    width: 400px;
}

.col-2 {
    height: 65px;
    width: 400px;
}

.btn-wrapper {
    width: 100%;
    text-align: center;
}

input[type="submit"], input[type="button"] {
    margin-left: 0px;
    width: 87%;
    text-transform: initial;
}

.footer {
    text-align: center;
    margin-top: -30%;
}

.details {
    float: left;
    padding-top: 0px;
    width: 100%;
}

.wizard {
    margin-left: 50px;
    display: flex;
    flex-direction: row;
    align-items: center;
}

#Main_ctl01_btnToggle {
    width: 23px;
    height: 23px;
    border-radius: 50%;
    border: 2px solid #53b8b4;
    background-color: #fff;
    transition: background-color .3s ease;
    margin: 3px 0;
    display: inline-block;
    padding: 0px;
    box-shadow: none;
    background-image: none;
}

#btnWrapperToggle {
    width: auto;
    padding: 0px;
}

.wizard-steps {
    width: 18px;
    height: 18px;
    border-radius: 50%;
    border: 2px solid #53b8b4;
    background-color: #fff;
    transition: background-color .3s ease;
    margin: 3px 0;
    display: inline-block;
}

    .wizard-steps.grey {
        background-color: #bdbdbd;
        border-color: #bdbdbd;
    }

.wizard-steps-active {
    width: 18px;
    height: 18px;
    border-radius: 50%;
    border: 2px solid #53b8b4;
    transition: background-color .3s ease;
    margin: 3px 0;
    display: inline-block;
    background-color: #53b8b4;
}

.wizard-steps-line {
    width: 18px;
    border: 1px solid #53b8b4;
    background-color: #53b8b4;
    transition: background-color .3s ease;
    margin: 3px 0;
    display: inline-block;
}
    .wizard-steps-line.grey {
        background-color: #bdbdbd;
        border-color: #bdbdbd;
    }

.panel-body {
    min-height: 100%;
    background-color: #fff;
}

.panel-body-header {
    padding: 0 35px;
    margin-bottom: 25px;
    line-height: 22px;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.form .item input[type="password"], .form .item input[type="text"], .form .item textarea {
    width: 85%;
    height: 20px;
}
#form1 {
    width: 100%;
    min-height: 100%;
}

#loginForm label {
    line-height: 17px;
    font-size: 13px;
    padding-bottom: 5px;
    font-weight: 700;
    color: #58595b;
    display: inline-block;
    max-width: 100%;
}

#loginForm input:not([type=submit]) {
    line-height: 17px;
    font-size: 13px;
    padding-bottom: 5px;
    color: #58595b;
    display: inline-block;
    max-width: 100%;
}

#loginForm {
    width: 400px;
}

#loginImage {
    width: 100%;
    margin-left: 0px;
    padding: 0px;
    background: url(/Images/backgroundImageWorkspace.jpg) no-repeat;
    background-size: cover;
    position: relative;
}

.EnvironmentAuthenticationBackgroundImageStyle {
    display:block;
    max-width: 100%;
    max-height: 100%;
    margin-left: 0px;
    padding: 0px;
    background-size: cover;
    object-fit:cover;
    position: relative;
}

#loginForm .link {
    color: #EA4666;
}

#Main_ctl00_btnSendEmailToChangeMyPassword, #Main_ctl00_btnCancel {
    width: 100%;
}

#Main_ctl00_btnForgottenLogInDetails {
    text-decoration: none;
    margin-right: 0px;
    color: #555b70;
    margin-left: 0px;
}

#workspaceSignIn {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}

#forgotPasswordButtons {
    display: flex;
    justify-content: center;
    margin-left: 0px;
    margin-right: 0px;
}

#loginForm .logo {
    max-height: 60px;
    max-width: 300px;
    padding: 35px 23px 16px;
}

#Main_ctl01_btnForgottenLogInDetails {
    text-align: center;
    color: #EA4666;
}

.SignInDifferentAccount.SignInDifferentAccount {
    background-color: #ffffff;
    border: 1px solid #EA4666;
    color: #EA4666;
    text-transform: initial;
}
#Main_ctl01_btnLogin {
    text-transform: initial;
}

.info-box {
    border: 1px solid gray;
    width: 80%;
    margin-left: 22px;
}

.info-box p {
    padding: 10px;
    text-align: left;
    font-size: 15px;
}